@charset "utf-8";
@import url(./reset.css);

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'AppleSDGothicNeo', sans-serif !important;
}

/* 폰트 */
.fce43934 { color:#e43934; }
.fc917240 { color:#917240; }
.fc878787 { color:#878787; }

.ls-1 { letter-spacing:-1px; }

.t_link { color:#787878; text-decoration:none; }
.t_link:a { color:#787878; text-decoration:none; }
.t_link:hover { color:#4a4a4a; text-decoration:none;}

/* grid */
.row { clear: both; margin: 0 -20px; }
.row:after { content: ''; clear: both; display: block; }
.col { float: left; padding: 0 20px; width: 100%; box-sizing: border-box; }
.col_8 { width: 66.6% }
.col_6 { width: 50%; }
.col_5 { width: 41.6% }
.col_4 { width: 33.3% }
.col_3 { width: 25% }
.pd0 {padding: 0 !important; }

/* form */
.form_set { padding: 40px 30px 15px; }
.form_set, .form_group { clear: both; }
.form_set:after, .form_group:after { content: ''; clear: both; display: block; }
.form_set .form_group { margin-bottom: 25px; }
.form_set .form_label { display: inline-block; margin-bottom: 5px; font-size: 14px; line-height: 20px; color: #4a4a4a; }
.form_set .form_label.required { padding-right: 12px; background: url("../image/ic_dot_y.png") right center no-repeat; }
.form_set .form_control { padding: 14px 20px; width: 100%; }
.form_set input[type="text"].form_control,
.form_set input[type="text"].form_control { height: 50px; line-height: 20px; }
.form_set .form_group .info { margin-top: 6px; font-size: 12px; color: #faa61a; }
.form_set .agree_content {padding: 15px 20px; width: 100%; max-height: 135px; border: 1px solid #ddd; background: #f6f6f6; font-size: 13px; line-height: 1.6; color: #787878; box-sizing: border-box; overflow-y: auto;}
.form_set .agree_content ~ .check_group { margin-top: 8px; font-size: 14px; color: #787878; }
.nowrap { overflow: visible; white-space: nowrap; }
.form_set ~ .btn_area { margin-top: 30px; }


/* 1:1문의하기, FAQ/ (추가-20211026) */
.at-sign { padding: 0 10px; font-size: 15px;}
.filebox { position: relative; color: #4a4a4a; }
.filebox .form-upload { display: inline-block; width: 100%; height: 50px; padding: 0 20px; border: 1px solid #ddd; border-radius:5px; font-size: 14px; vertical-align: middle; box-sizing: border-box;}
.filebox label { display: inline-block; position: absolute; top:0; right:0; height: 50px; padding: 13px 30px; border: 1px solid #ddd; border-top-right-radius: 5px; border-bottom-right-radius: 5px; background: #fff url(../image/btn_upload.gif) no-repeat 20px 14px; font-size: 14px; line-height: 20px; vertical-align: middle; cursor: pointer; box-sizing: border-box;}
.filebox input[type="file"] { position: absolute; overflow: hidden; width: 0; height: 0; padding: 0; border: 0; }
.upload_group { position: relative; margin-top: 20px;  font-size: 14px; line-height: 20px; }
.upload_group .upload-file { position: relative; margin-top: 5px; padding: 12px 150px 12px 46px; border: 1px solid #eaeaea; background: #fcfcfc url(../image/ic_clip.png) no-repeat 20px 13px;box-sizing: border-box; }
.upload_group .upload-file .name { color: #509ae9; }
.upload_group .upload-file .size { position: absolute; top:12px; right:54px; color: #9a9a9a; }
.upload_group .upload-file .btn-del { position: absolute; top:3px; right:4px; width:40px; height:40px; background:url(../image/btn_file-del.gif) no-repeat center center; }
.upload_group .total-file { margin-top: 10px; padding-right: 20px; text-align: right; font-weight: 400; }
.tb_agree { position:relative; width:100%; color:#787878; line-height:18px; text-align:center; letter-spacing:-1px }
.tb_agree thead th,
.tb_agree tbody td { padding: 8px 20px; border: 1px solid #ddd;  font-weight: 400;}

.question_box { position: relative; margin-top: 50px; padding: 20px; border: 1px solid #e8e8e8; background: #fff;  text-align: center; }
.question_box .more_question { display: inline-block; margin-right: 40px; padding : 17px 0 0 90px; max-width: 620px; min-height: 58px; background: url(../image/ic_moreQuestion.png) no-repeat 0px center; background-size: 72px 58px; color: #444; font-size: 16px; font-weight: 500; line-height: 22px; text-align: left; box-sizing: border-box;}
.question_box .onetoone { padding-top: 12px; vertical-align: top; }

/* 버튼 */
.btn_txt { display:inline-block; *display:inline; *zoom:1; vertical-align:middle; border-radius: 2px; }
.btn_txt.main { height:32px; margin-bottom:1px; padding:0 20px; font-size:15px; line-height:32px; font-weight:400; }
.btn_txt.main.st01 { border:1px solid #4a4a4a; color:#fff; background:#4a4a4a; }
.btn_txt.main.st01:hover { background:#2a2a2a;  text-decoration:none; }
.btn_txt.main.st02 { border:1px solid #c8c8c8; color:#4a4a4a; background:#fff; }
.btn_txt.main.st02:hover { background:#f3f3f3;  text-decoration:none; }
.btn_txt.main.st03 { border:1px solid #9c8b81; color:#fff; background:#9c8b81; }
.btn_txt.main.st03:hover { background:#8c7d74;  text-decoration:none; }
.btn_txt.main.st04 { border:1px solid #d1d1d1; color:#2a2a2a; background:#fff; }
.btn_txt.main.st04:hover { background:#f3f3f3; }

.btn_txt.tb { height:17px; padding:3px 10px; font-size:11px; line-height:18px; letter-spacing:-0.5px; }
.btn_txt.tb img { vertical-align: middle; }
.btn_txt.tb.st01 { border:1px solid #d1d1d1; color:#4a4a4a; background:#fff; }
.btn_txt.tb.st01:hover { background:#f3f3f3; }

.btn_round { display: inline-block; *display:inline; *zoom:1; padding: 10px 20px; min-width: 108px; border: 1px solid #faa61a; background: #fff; font-size: 15px; line-height: 18px; font-weight: 700; color: #faa61a; text-align: center; border-radius: 20px; }
.btn_round:hover { background: #faa61a; color: #fff; }

.ibtn.download { position: relative;  height:17px; padding:8px 20px 8px 43px;  border:1px solid #d1d1d1; font-size:15px; line-height:17px; color:#2a2a2a; font-weight:bold;  background:#fff; background:url(../image/ic_btn_download2.gif) no-repeat 20px 10px; }
.btn_mail { display: inline-block; *display: inline; *zoom: 1; padding: 5px 34px 5px 9px; height: 17px; border: 1px solid #d1d1d1; background: url("../image/btn_mail_bg.png") right center no-repeat; font-size: 12px; line-height: 17px; color: #4a4a4a; }

.img_inline li { float:left; width:208px; margin:0 20px 20px 0; padding:20px 0;  text-align:center; border:1px solid #e0e0e0; background:#fff; }
.img_inline li:nth-child(4) { margin-right:0; }
.img_inline li:nth-child(8) { margin-right:0; }

.ibtn.togo { position: relative; height:17px; padding:8px 20px 8px 43px; border:1px solid #9c8b81; font-size:15px; line-height:17px; color:#fff; font-weight:bold; background:#9c8b81 url(../image/ic_btn_togo.png) no-repeat 20px 10px; }

/* new button */
.btn_area { clear: both; text-align: center; }
.btn_area:after { content: ''; clear: both; display: block; }
.btn_area .btn { display: inline-block; *display: inline; *zoom: 1; padding: 10px 15px; min-width: 80px; border: 0; background: #faa61a; font-size: 15px; font-weight: 500; color: #fff; border-radius: 3px; }
.btn_area .btn[disabled], .btn_area .btn:disabled, .btn_area .btn[disabled]:hover, .btn_area .btn:disabled:hover { background: #c8c8c8; color: #fff; }
.btn_area .btn:hover { background: #fdbb2a; }
.btn_area .btn.black { background: #4a4a4a; }
.btn_area .btn:hover.black { background: #222; }

/* 게시판_목록 */
.tb_list { position:relative; width:100%; border-top:2px solid #4a4a4a; font-size:14px; }
.tb_list thead th { height: 48px; padding: 0;  border-top: 0; border-bottom: 1px solid #c8c8c8; color:#2a2a2a; line-height:18px; font-weight: 400; text-align:center; letter-spacing:-1px; }
.tb_list tbody th,
.tb_list tbody td { height: 20px; padding: 15px 3px; border-bottom: 1px solid #e7e7e7; font-size: 14px; line-height:20px; color:#787878; text-align:center; }
.tb_list tbody .tit { text-align: left; }
.tb_list tbody td a { color:#787878; text-decoration:none; }
.tb_list tbody td a:hover { color:#2a2a2a; text-decoration:none; }
.tb_list tbody td .lock { background:url(../image/ic_lock.gif) no-repeat 0 0; width:13px; height:17px; margin: 0 0 -3px 10px; }
.tb_list tbody td a.btn_mail { color: #4a4a4a; }
.tb_list tbody td a.btn_mail:hover { border-color: #faa61a; }


/* 게시판_읽기/쓰기 */
.tb_read { position:relative; width:100%; border-top:2px solid #4a4a4a; font-size:13px; }
.tb_read tbody th { height: 28px; padding: 11px 20px; border-bottom: 1px solid #e7e7e7; line-height:20px; color:#4a4a4a; text-align:left; }
.tb_read tbody td { height: 28px;  padding: 11px 20px 11px 15px; border-bottom: 1px solid #e7e7e7; font-size:15px; line-height:20px; color:#878787; }
.tb_read tbody td.tit { height: 28px; padding: 11px 20px 11px 15px; border-bottom: 1px solid #e7e7e7; font-size:15px; line-height:20px; color:#2a2a2a; font-weight:bold; }
.tb_read tbody td.con { padding: 45px 20px; border-bottom: 1px solid #e7e7e7; line-height:27px; color:#4a4a4a; }
.tb_read tbody td.con img { width: auto; height: auto; max-width: 100%; }
.tb_read tbody tr .bb { border-bottom: 1px solid #c8c8c8; }

.tb_read tbody td.tit.question { height: 28px; padding: 11px 20px 11px 88px; border-bottom: 1px solid #c8c8c8; font-size:15px; line-height:22px; color:#2a2a2a; font-weight:bold;  background:url(../image/ic_question.png) no-repeat 20px 12px; }
.tb_read tbody td.con.answer { padding: 25px 20px 25px 88px; border-bottom: 1px solid #e7e7e7; line-height:27px; color:#4a4a4a;  background:#f5f5f5 url(../image/ic_answer.png) no-repeat 20px 25px; }


/* 테이블하단 영역(버튼,페이징)*/
.tb_bottom_area { position:relative;  margin-top:30px; height:35px; }
.ibtn { position:absolute; top:0; left:0; height:17px; border:1px solid #d1d1d1; font-size:15px; line-height:17px; color:#2a2a2a; font-weight:bold;  background:#fff; }
.ibtn.write { position:absolute; padding:8px 20px 8px 39px; background:url(../image/ic_btn_write.gif) no-repeat 20px 8px; }
.ibtn.list { position:absolute; padding:8px 20px 8px 39px; background:url(../image/ic_btn_list.gif) no-repeat 20px 10px; }
.ibtn.print { position:absolute; padding:8px 20px 8px 43px;  background:url(../image/ic_btn_print.gif) no-repeat 20px 10px; }

.tb_bottom_area .gopage { display:inline-block; *display:inline; *zoom:1; position:absolute; top:0; right:0; }
.tb_bottom_area .gopage a { line-height:34px;  text-decoration:underline; }
.tb_bottom_area .gopage a:hover { color:#878787; }
#pagingNavi { clear:both;margin-top:20px;font-size:11px;text-align:center; }
.paging { height:35px;  font-size:11px; text-align:center; clear:both; }
.paging .num { display:inline-block; vertical-align:middle; padding:0; }
.paging .num a, 
.paging strong { display:inline-block; width:33px; height:33px; margin-left:-5px;  border:1px solid #d1d1d1; color:#878787; line-height:33px; text-align:center; text-decoration:none; background:#fff; } 
.paging .num a:hover, 
.paging strong.on { width:33px; height:31px; color:#2a2a2a; border:1px solid #d1d1d1; border-bottom-width:3px; border-bottom-color:#4a4a4a; } 
.paging .btn { display:inline-block; vertical-align:top; }
.paging .btn a { display:block; width:35px; height:35px;  text-indent:-9999px; } 
.paging .first { background:url(../image/btn_first.gif) no-repeat 0 0; }
.paging .prev { margin-left:-5px !important; background:url(../image/btn_prev.gif) no-repeat 0 0; }
.paging .next { margin-left:-5px !important; background:url(../image/btn_next.gif) no-repeat 0 0; }
.paging .last { margin-left:-5px !important; background:url(../image/btn_last.gif) no-repeat 0 0; }
.ie9 .paging .num a, .ie9 .paging strong,
.ie10 .paging .num a, .ie10 .paging strong
.ie11 .paging .num a, .ie11 .paging strong { line-height:35px; }


/* 박스_상단조회 */
.search_des { position:relative; margin-bottom:-1px; padding:13px 45px 13px 70px; border:1px solid #d4cdc9;  font-size:13px; color:#2a2a2a; line-height:22px; background:#e1dcd9 url('../image/ic_search_des.png') no-repeat 20px 13px; z-index:10 }
.search { position:relative; margin-bottom:20px; padding:20px 45px; border:1px solid #e5e3e4; background:#f0edeb; z-index:9 }
.search .tb_search { width:100%; border:0; font-size:13px; }
.search .tb_search tbody th { height: 28px; padding: 7px 5px;  color:#2a2a2a; line-height:28px; font-weight:bold; text-align:left; vertical-align:top; }
.search .tb_search tbody td { height: 28px;  padding: 7px 5px; color:#4a4a4a; line-height:18px; }
.search .sub_des { margin-left:15px; font-size:11px; color:#9c8b81; line-height:18px; }

.search .select_box { display: inline-block;  position: relative; height: 30px; background:#fff url('../image/bg_select.png') no-repeat right -3px; background-size:400px 35px;  border-top:1px solid #bebebe; border-left:1px solid #bebebe; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; box-sizing:border-box; }
.search .select_box label { position: absolute; top: 5px; left: 10px; }
.search .select_box select#sel { width: 100%; height: 28px; min-height: 28px; line-height: 28px; padding: 0 5px; font-size:13px;  opacity: 0; filter: alpha(opacity=0); /* IE 8 */ }


/* 결과테이블_좌우형 */
h5 { font-size:23px; line-height:30px; letter-spacing:-1px; font-weight:normal; }
.tb_data { width:100%; border-top:2px solid #555; }
.tb_data tbody th { padding:15px 15px;  border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1;  font-size:13px; line-height:17px; color:#000;  text-align:left; vertical-align:top; background:#f5f5f5; }
.tb_data tbody th.d1 { border-right:1px solid #e5e5e5; }
.tb_data tbody th.d2 { font-weight:normal;  vertical-align:middle; background:#f5f5f5; }
.tb_data tbody td { padding:15px 15px; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; line-height:17px; }
.tb_data .nrl { border-right:0; }
.tb_data .lbl { border-bottom:1px solid #e5e5e5; }
.tb_data .dbl { border-bottom:1px solid #9e9e9e; }
.tb_data .total { border-top:1px solid #9e9e9e; border-bottom:1px solid #9e9e9e; font-size:15px; font-weight:bold; background:#fafbea; }


/* 결과테이블_리스트형 */
.tb_data_list { position:relative; width:100%; border-top:2px solid #4a4a4a; }
.tb_data_list thead th { height: 48px; padding: 0;  border-top: 0; border-right: 1px solid #e7e7e7; border-bottom: 1px solid #c8c8c8; color:#2a2a2a; line-height:18px; font-weight:bold; text-align:center; letter-spacing:-1px; background:#f5f5f5;vertical-align: middle; }
.tb_data_list thead th.row1 { height: 35px; border-bottom: 1px solid #e5e5e5; }
.tb_data_list thead th.row2 { height: 35px; }
.tb_data_list tbody th,
.tb_data_list tbody td { height: 20px; padding: 15px 3px; border-right: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; line-height:18px; color:#4a4a4a; text-align:center;    vertical-align: middle; }
.tb_data_list tbody td.row1 { padding: 8px 3px; border-bottom: 1px solid #e5e5e5; }
.tb_data_list tbody td.row2 { padding: 8px 3px; border-bottom: 1px solid #c8c8c8; }
.tb_data_list .nrl { border-right:0; }
.em { color:#e43934; font-weight:bold; }
.tb_data_list tbody td a { color:#4a4a4a; text-decoration:none; }
.tb_data_list tbody td a:hover { color:#2a2a2a; text-decoration:none; }
.tb_data_list .lbl { border-bottom:1px solid #e5e5e5; }


/* 프린트용 테이블 */
.tb_print { width:100%; border:2px solid #555; }
.tb_print thead td { padding:7px 10px; border-bottom:1px solid #555; line-height:17px; color:#2a2a2a; font-weight:bold; background:#e0e0e0; }
.tb_print tbody th { padding:7px 10px; border-right:1px solid #555; border-bottom:1px solid #555; line-height:17px; color:#2a2a2a;  text-align:left; }
.tb_print tbody td { padding:7px 10px; border-right:1px solid #555; border-bottom:1px solid #555; line-height:17px; color:#4a4a4a;  text-align:left; }
.tb_print tbody td .total { border-bottom:2px solid #555; font-size:15px; font-weight:bold; background:#fafbea; }
.tb_print tbody td p { line-height:30px; }


/* 박스_하단검색*/
.find { position:relative;  padding:12px 20px; border:1px solid #e9e9e9; text-align:center; background:#f4f4f4; }
.find div { display:inline-block; *display:inline; *zoom:1; }
.find input[type=text] { height:35px; padding:0 10px 1px; font-size:15px; line-height:32px; }
.find select { width: 100%; height:35px; padding-left:4px; font-size:15px; line-height:23px;  box-sizing:border-box; }

/* 박스_하단공지*/
.notice { position:relative; padding:20px 45px 20px 90px; border:1px solid #e7e7e7; line-height:20px; background:#f5f5f5 url('../image/ic_notice.png') no-repeat 20px 27px; }
.notice .tit { font-size:13px; color:#2a2a2a; line-height:30px;  font-weight:bold; }
.notice .con { margin-left:15px; font-size:12px; color:#4a4a4a; }
.notice span.stit { display: inline-block; margin:10px 0 5px; padding-left:10px; font-size:12px; color:#917240; line-height:18px; font-weight:bold; background:url('../image/bu_dot01.gif') no-repeat 1px 8px; }
.notice .em { color:#48a0dc; font-weight:bold; }


/* 탭 */
ul.tab_area { position:relative;  *zoom:1; }
ul.tab_area:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }
ul.tab_area li { position:relative; float:left; display:table;}
ul.tab_area.type2 li { width: 50%; } /* 20220117 추가 */
ul.tab_area.type3 li { width: 33.33%; } /* 추가 */
ul.tab_area li a { display:table-cell; width: 100%; height:43px; padding:0; border:1px solid #d1d1d1; border-left:0; font-size:14px; color:#878787; line-height:1.3; text-align:center; vertical-align:middle; } /* 수정 */
ul.tab_area li:first-child a { border:1px solid #d1d1d1; } /* 수정 */
ul.tab_area li a:hover { text-decoration:none; }
ul.tab_area li.active a { border:1px solid #555;  color:#fff; font-weight:bold; background:#555; }
.tab_area_content { position:relative;  padding-top:30px; display:none; }
.tab_area_content.on { display:block; }


/* 회사소개 */
.column_main .introduce { font-size: 16px; color: #2a2a2a; line-height: 1.7; }
.column_main .tc + .introduce { padding: 55px 0 0 40px; }
.column_main .introduce p ~ p { margin-top: 1.8em; }
.column_main .introduce p { font-weight: 300; }
.column_main .introduce strong { font-weight: 500; }
.column_main .history { margin-top:60px; font-size:15px; line-height:24px; }
.column_main .history ul { position:relative; margin:0 0 100px 60px }
.column_main .history ul img { position:absolute; top:0; left:0; width:51px; height:30px; }
.column_main .history li { margin:0 0 0 163px; padding-top:12px; text-indent: -38px; }
.column_main .history li span { margin-right:20px; color:#9c8b81; font-weight:bold; }
.column_main .business { position: relative; width:900px; height:782px; background:url('../image/company_business_01.png') no-repeat 0 0; }
.column_main .business li { position: absolute; top: 215px; left: 392px; }
.column_main .business li + li { top: 298px; left: 268px; }
.column_main .business li + li + li { top: 298px; left: 554px; }
.column_main .business li + li + li + li { top: 456px; left: 274px; }
.column_main .business li + li + li + li + li { top: 456px; left: 565px; }
.column_main .business li + li + li + li + li + li { top: 518px; left: 397px; }
.column_main .business li a { position: relative; display: block; padding: 0 12px; background: url("../image/btn_business_icon.png") right bottom no-repeat; font-size: 16px; line-height: 21px; font-weight: 700; color: #2a2a2a; text-align: center; }

.g_box { position: relative;  padding: 30px 35px; border: 1px solid #e9e9e9; background: #ffffff url('../image/bg_g_box.gif') repeat 0 0; font-size: 14px; color: #787878; line-height: 35px; }
.g_box .d1 { display: inline-block; width: 80px; margin-right: 30px; background:url('../image/bu_d1_dot.png') no-repeat right center; color: #2a2a2a; font-weight: 500; }
.g_box .tit { font-size:16px; color:#917240; font-weight:bold; line-height:40px; text-decoration:underline; }


/* 서비스 안내 */
.content_service .main_video { position: relative; clear: both; margin: 50px auto; width: 683px; height: 384px; text-align: center; }
.content_service .main_video .ie_msg { position: relative; padding-top: 160px; font-size: 15px; color: #787878; text-align: center; font-weight: 400; line-height: 1.8; z-index: 1; z-index: 3 \0/IE9; }
/* ie10 ~ 11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.content_service .main_video .ie_msg { z-index: 1; }
}
.content_service .main_video .video_container { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; z-index: 2; }

.content_service .box { border: 1px solid #d5d5d5; }
.content_service .box.slide { border: 0; }
.content_service .bx-wrapper { position: relative; }
.content_service .bx-viewport { width: 898px !important; border: 1px solid #d5d5d5; }
.content_service .bx-wrapper .bx-pager { margin-top: 16px; height: 16px; text-align: center; }
.content_service .bx-wrapper .bx-pager-item { display: inline-block; }
.content_service .bx-wrapper .bx-pager.bx-default-pager a { display: block; width: 16px; height: 16px; background: url("../image/service/slide_controls.png") -16px -100px no-repeat; text-indent: -9999px; }
.content_service .bx-wrapper .bx-pager.bx-default-pager a.active { background-position: 0 -100px; }
.content_service .bx-wrapper .bx-controls-direction a { display: block; position: absolute; top: 50%; left: 0; margin-top: -33px; width: 30px; height: 50px; background: url("../image/service/slide_controls.png") 0 0 no-repeat; text-indent: -9999px; z-index: 99; }
.content_service .bx-wrapper .bx-controls-direction a.bx-next { left: auto; right: 0; background-position: -30px 0; }
.content_service .bx-wrapper .bx-controls-direction a.bx-prev.disabled { background-position: 0 -50px; }
.content_service .bx-wrapper .bx-controls-direction a.bx-next.disabled { background-position: -30px -50px; }

/* 추가(20210111) */
.content_service .introduce { position: relative; }
.content_service .introduce .bx-viewport { border: 0; }
.content_service .introduce .slideshow { position: relative; margin: auto; width: 684px !important; height: 390px; }
.content_service .introduce .btn_list { position: absolute; left: 518px; bottom: 20px; width: 230px; z-index: 99; }
.content_service .introduce .btn_list li { margin: 0 0 8px 0; }
.content_service .introduce .btn_list li a { display: block; padding: 10px 0; border-radius: 19px; background: #2a2a2a; font-size: 15px; color: #fff; line-height: 17px; text-align: center; }
.content_service .introduce .btn_list li a:hover { background: #4a4a4a; }
.content_service .box.affiliate { padding: 50px; text-align: center; }
.content_service .box.affiliate .btn { margin-top: 35px; }
.content_service .box.affiliate .btn .going { display: inline-block; width: 150px; padding: 10px 0; border-radius: 19px; background: #2a2a2a; font-size: 15px; color: #fff; line-height: 17px; }
.content_service .box.affiliate .btn .going:hover { background: #4a4a4a; }


/* 투자정보 (추가-20210820) */
.column_main .finances { margin-top: 30px; }
.column_main .tbtop-area { position:relative; margin-bottom: 10px; }
.column_main .tbtop-area:after { content:"."; clear:both; display:block; visibility:hidden; height: 0;}
.column_main .tbtop-area select { position:relative; width:120px; height: 35px; font-size:17px; color: #222; font-weight: 500;}
.column_main .tbtop-area .unit { position: absolute; right: 0; bottom: 0px; font-size:14px; color:#9a9a9a; text-align:right; }
.column_main .info-area { margin-top: 20px; font-size:14px; color:#9a9a9a;}
.tb_fnc { position:relative; width:100%; border-top:2px solid #4a4a4a; font-size:14px; }
.tb_fnc thead th { height: 48px; padding: 0;  border-top: 0; border-bottom: 1px solid #c8c8c8; border-right: 1px solid #e7e7e7; color:#222; line-height:18px; font-weight: 500; text-align:center; letter-spacing:-1px; }
.tb_fnc tbody th,
.tb_fnc tbody td { height: 20px; padding: 15px 10px; border-bottom: 1px solid #e7e7e7; border-right: 1px solid #e7e7e7; font-size: 14px; line-height:20px; color:#787878;}
.tb_fnc tbody th {font-size:15px; color:#222; font-weight: 400; text-align: left; }
.tb_fnc tbody td { text-align: right; }
.tb_fnc tbody tr.sum th,
.tb_fnc tbody tr.sum td { font-weight: 500; color:#222; background: #f8f9fa; border-bottom: 1px solid #c8c8c8; }
.tb_fnc tbody tr.total th,
.tb_fnc tbody tr.total td { font-weight: 500; color:#222; background: #f1f2f3; }
.tb_fnc .groupline { border-right: 1px solid #c8c8c8; }
.tb_fnc .nrl { border-right:0; }

/* 투자정보 (추가-20220106) */
.finances h6 { margin-bottom: 10px; font-size:22px; color: #222; font-weight: 500; }
.column_main .tbtop-area .stock-info:after { content: ""; clear: both; display: block; }
.column_main .tbtop-area .stock-info { float:left; font-size:18px; color:#222; font-weight: 500; }
.column_main .tbtop-area .stock-info li { position:relative; display: inline-block; margin-left: 48px; }
.column_main .tbtop-area .stock-info li:before { content: ''; display: block; position: absolute; top: 50%; left: -26px; margin-top: -4px; width: 1px; height: 10px; background-color: #8c8c8c; font-size: 0; }
.column_main .tbtop-area .stock-info li:first-child:before { display: none; }
.column_main .tbtop-area .stock-info li:first-child { margin-left: 0; }
.column_main .tbtop-area .stock-info .current { font-size:40px; font-weight: 700; }
.column_main .tbtop-area .stock-info .tit { margin-right: 14px; color: #222; }
.column_main .tbtop-area .stock-info .mark { margin-left: 8px; font-size:80%; }
.column_main .tbtop-area .basetime { float: right; margin-top: 30px; font-size:14px; color: #9a9a9a;}
.column_main .tbtop-area .basetime .state { display: inline-block; margin-left: 8px; padding: 3px 5px; min-width: 50px; font-size:12px; font-weight: 500; text-align: center; border-radius: 6px; }
.column_main .tbtop-area .basetime .state.during {color: #fff; background: #555; }
.column_main .tbtop-area .basetime .state.closing { color: #787878; background: #e7e7e7; }
.column_main .tbtop-area .stock-info.stock-up, 
.tb_fnc .stock-up { color: #fa391a; }
.column_main .tbtop-area .stock-info.stock-down,
.tb_fnc .stock-down{ color: #2077e8; }
.column_main .tbtop-area .stock-info.stock-same,
.tb_fnc .stock-same{ color: #787878; }
.tb_fnc .mark { display: inline-block; width: 20px; font-size:12px; }


/* 컨텐츠 페이지 */
.top_txt { margin-bottom:60px; font-size:17px; color:#878787; text-align:center; letter-spacing:0px; line-height:30px; }
.top_txt .line01 { height:45px; margin-bottom:20px; font-size:20px; color:#4a4a4a; text-align:center; letter-spacing:0px; background:url('../image/bg_grayline.gif') no-repeat center 40px; }
.top_txt .single_l { width:20px; height:16px; margin-right:10px; background:url('../image/bg_single_l.gif') no-repeat 0 0px; }
.top_txt .single_r { width:20px; height:16px; margin-left:10px; background:url('../image/bg_single_r.gif') no-repeat 0 0px; }

.tip { position:relative; padding:20px 45px 20px 90px; border:1px dashed #e7e7e7; line-height:20px; background:#fbfbfb url('../image/ic_tip.png') no-repeat 20px 27px; }
.tip .tit { font-size:13px; color:#2a2a2a; line-height:30px;  font-weight:bold; }
.tip .con { font-size:12px; color:#4a4a4a; }
.tip span.stit { display: inline-block; margin:10px 0 5px; padding-left:10px; font-size:12px; color:#917240; line-height:18px; font-weight:bold; background:url('../image/bu_dot01.gif') no-repeat 1px 8px; }


/* 레이어팝업 */
.popup { position:absolute; top:50%; left:50%; border:1px solid #d1d1d1; background:#fff; -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); z-index:50; *zoom:1; }
.popup:after { content: ""; clear: both; display: block; }
.popup h1 { height:21px; padding:12px 20px; font-size:17px; line-height:18px; color:#fff; background:#323e51; }
.popup h1 .close { position:absolute; top:12px; right:20px; background: url(../image/btn_close.gif) no-repeat 0 0; width:19px; height:19px; }
.popup .con { padding:25px; font-size:13px; line-height:18px; text-align:center; background:#fff; }
.popup .con h2 { margin:20px 0; font-size:18px; line-height:18px; color:#2a2a2a; }
.popup .scroll { position:relative; border: 0; padding:0; overflow: auto; width: 100%; height: 460px; }

/* 일반팝업 */
.popup2 { position: relative; background:#fff; }
.popup2 h1 { height:21px; padding:12px 20px; font-size:17px; line-height:18px; color:#fff; background:#323e51; }
.popup2 h1 .close { position:absolute; top:12px; right:20px; background: url('../image/btn_close.gif') no-repeat 0 0; width:19px; height:19px; z-index:1; }
.popup2 .con { padding:25px; font-size:13px; line-height:18px; text-align:center; background:#fff; }


/* 공통 */
.ir { display:inline-block; width:0; height:0; padding:0; margin:0; overflow:hidden; white-space:nowrap; font-size:1px;  text-indent:-999px; letter-spacing:-100px; color:transparent; text-align:left; }
.overlay { position: fixed; top:0; left:0; width:100%; height:100%; background: url("../image/bg_overlay_90.png") 0 0 repeat; z-index:999999; }
.pr20 { padding-right:20px !important; }
.pl20 { padding-left:20px !important; }

/* 모달 */
.modal_confirm { position:absolute; top:50%; left:50%; margin-top: -220px; margin-left: -180px; padding: 40px 30px 30px; width: 360px; background:#fff; border-radius: 30px 0 0 15px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); z-index:50; *zoom:1;}
.modal_confirm p { position: relative; margin-bottom: 40px; font-size: 16px; text-align: center; line-height: 20px;}
.modal_confirm .completion { position: relative; margin-bottom: 20px; height: 98px; background: url(../image/ic_completion.png) no-repeat center top; }
.modal_confirm .emMsg { display: inline-block; margin-bottom: 15px; font-size: 18px; color: #faa61a; font-weight: 500; line-height: 22px; }

/* 약관 */
.privacy_agree { padding:0; border:1px solid #d1d1d1; font-size:0; }
.privacy_agree_i { padding:10px 15px; font-size:13px; color:#787878; line-height:22px; }

@media print {
	.no-print, .no-print * { display: none !important; }
}


/* form */
input[type=text],
input[type=password],
select,
textarea { border: 1px solid #ddd; box-sizing: border-box; font-size: 14px; color:#4a4a4a; border-radius: 5px; }
input[type=text] { height:30px; padding:0 10px 1px; line-height:22px; }
input[type=password] { height:30px; padding:0 10px 1px; line-height:22px; box-sizing:border-box; }
input[disabled] { height:30px; padding:0 3px 1px; border:1px solid #dedddd; line-height:21px; background:#efefef;  box-sizing:border-box; }
/*input[type=file] { position:absolute; right:0px; top:0px; opacity:100; filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; }*/
input[type=file] { height:27px; padding:0 5px 1px;   color:#4a4a4a; line-height:22px; box-sizing:border-box;  background:#fff; }

input[type=text]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, textarea::-webkit-input-placeholder{ color:#c0c0c0; }/* WebKit browsers */
input[type=text]:-moz-placeholder, input[type=password]:-moz-placeholder, textarea:-moz-placeholder { color:#c0c0c0;opacity:1; }/* Mozilla Firefox 4 to 18 */
input[type=text]::-moz-placeholder, input[type=password]::-moz-placeholder, textarea::-moz-placeholder{ color:#c0c0c0;opacity:1; }/* Mozilla Firefox 19+ */
input[type=text]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, textarea:-ms-input-placeholder{ color:#c0c0c0; }/* Internet Explorer 10+ */

input[type=checkbox] { margin:0 3px 0 0; *margin:-3px 0 0 -3px; padding:0; width: 16px; height: 16px; vertical-align:middle; *vertical-align:-3px; }
input[type=radio] { margin:0 3px 0 0; *margin:-3px 0 0 -3px; padding:0; width: 16px; height: 16px; vertical-align:middle; *vertical-align:-3px; }
input[type="checkbox"]:disabled, 
input[type="radio"]:disabled { margin:0 3px 0 0; *margin:-3px 0 0 -3px; padding:0; vertical-align:middle; *vertical-align:-3px; background:none; border:none; }

select { height:30px; padding-left:9px;  border-top:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; line-height:23px; }
textarea { resize:none; padding:10px;  border-top:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; border-right:1px solid #ddd; line-height: 1.7; }
input[type=text],
input[type=password],
textarea,
button { -webkit-appearance: none; -moz-appearance: none; appearance: none; }

/* Font Class Style */
.b { font-weight:bold !important; }
.u { text-decoration:underline !important; }

/* align */
.tl { text-align:left !important; }
.tc { text-align:center !important; }
.tr { text-align:right !important; }
.vt { vertical-align:top !important; }
.vm { vertical-align:middle !important; }
.vb { vertical-align:text-bottom !important; }

/* float */
.fl { float:left !important; }
.fr { float:right !important; }
.cb { clear:both !important; }


/* Margin Set */
.ml0 { margin-left:0px !important; }
.ml1 { margin-left:1px !important; }
.ml2 { margin-left:2px !important; }
.ml3 { margin-left:3px !important; }
.ml4 { margin-left:4px !important; }
.ml5 { margin-left:5px !important; }
.ml6 { margin-left:6px !important; }
.ml7 { margin-left:7px !important; }
.ml8 { margin-left:8px !important; }
.ml9 { margin-left:9px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }
.ml20 { margin-left:20px !important; }
.ml25 { margin-left:25px !important; }
.ml27 { margin-left:27px !important; }
.ml30 { margin-left:30px !important; }
.ml35 { margin-left:35px !important; }
.ml40 { margin-left:40px !important; }
.ml50 { margin-left:50px !important; }
.ml60 { margin-left:60px !important; }
.ml70 { margin-left:70px !important; }
.ml80 { margin-left:80px !important; }
.ml90 { margin-left:90px !important; }
.ml100 { margin-left:100px !important; }

.mr0 { margin-right:0px !important; }
.mr1 { margin-right:1px !important; }
.mr2 { margin-right:2px !important; }
.mr3 { margin-right:3px !important; }
.mr4 { margin-right:4px !important; }
.mr5 { margin-right:5px !important; }
.mr6 { margin-right:6px !important; }
.mr7 { margin-right:7px !important; }
.mr8 { margin-right:8px !important; }
.mr9 { margin-right:9px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mr20 { margin-right:20px !important; }
.mr25 { margin-right:25px !important; }
.mr30 { margin-right:30px !important; }
.mr35 { margin-right:35px !important; }
.mr40 { margin-right:40px !important; }
.mr50 { margin-right:50px !important; }
.mr60 { margin-right:60px !important; }
.mr70 { margin-right:70px !important; }
.mr80 { margin-right:80px !important; }
.mr90 { margin-right:90px !important; }
.mr100 { margin-right:100px !important; }

.mb0 { margin-bottom:0px !important; }
.mb1 { margin-bottom:1px !important; }
.mb2 { margin-bottom:2px !important; }
.mb3 { margin-bottom:3px !important; }
.mb4 { margin-bottom:4px !important; }
.mb5 { margin-bottom:5px !important; }
.mb6 { margin-bottom:6px !important; }
.mb7 { margin-bottom:7px !important; }
.mb8 { margin-bottom:8px !important; }
.mb9 { margin-bottom:9px !important; }
.mb10 { margin-bottom:10px !important; }
.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb25 { margin-bottom:25px !important; }
.mb30 { margin-bottom:30px !important; }
.mb35 { margin-bottom:35px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.mb70 { margin-bottom:70px !important; }
.mb80 { margin-bottom:80px !important; }
.mb90 { margin-bottom:90px !important; }
.mb100 { margin-bottom:100px !important; }

.mt0 { margin-top:0px !important; }
.mt1 { margin-top:1px !important; }
.mt2 { margin-top:2px !important; }
.mt3 { margin-top:3px !important; }
.mt4 { margin-top:4px !important; }
.mt5 { margin-top:5px !important; }
.mt6 { margin-top:6px !important; }
.mt7 { margin-top:7px !important; }
.mt8 { margin-top:8px !important; }
.mt9 { margin-top:9px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt25 { margin-top:25px !important; }
.mt30 { margin-top:30px !important; }
.mt35 { margin-top:35px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }
.mt70 { margin-top:70px !important; }
.mt80 { margin-top:80px !important; }
.mt90 { margin-top:90px !important; }
.mt100 { margin-top:100px !important; }

/* ----- popup ----- */
.popup_terms { position: relative; width: 100%; height: 100%; }
.popup_terms .header { position: absolute; top: 15px; left: 15px; right: 15px; padding-bottom: 15px; border-bottom: 2px solid #222; color:#222; }
.popup_terms .header .title { font-size: 20px; line-height: 30px; letter-spacing:-0.05em; }
.popup_terms .content { position: absolute; top: 75px; left: 15px; right: 15px; bottom: 15px; }
/*.popup_terms .terms { width: 100%; height: 100%; overflow: hidden; -webkit-overflow-scrolling: touch; }*/
.popup_terms .tab_area_content { padding-top: 0; }
.popup_terms .footer { position: absolute; bottom: 0; left: 15px; right: 15px; height: 45px; border-top: 1px solid #222; }

.popup_terms.iframe { font-size: 14px; line-height: 1.4; color: #777; word-break: normal; }
.popup_terms.iframe dl { padding-bottom:30px; }
.popup_terms.iframe dl dt { font-size: 16px; font-weight: 500; color: #222; }
.popup_terms.iframe dl h4 { margin-top:20px; font-size: 14px; font-weight: 500; color: #222; }
.popup_terms.iframe .indent { margin-left:20px;}
.popup_terms .g_box { padding: 15px; line-height: 1.4; }
	.popup_terms.popup-tab .header .tab_area { margin-top: 15px; word-break: keep-all; }
	.popup_terms.popup-tab .content { top: 140px; }
	
@media only screen and (min-device-width: 992px) {
	.popup_terms .header { top: 30px; left: 30px; right: 30px; padding-bottom: 30px; }
	.popup_terms .header .title { font-size: 28px; }
	.popup_terms .content { top: 120px; left: 30px; right: 30px; bottom: 30px; }
		.popup_terms.popup-tab .header .tab_area { margin-top: 30px; }
		.popup_terms.popup-tab .content { top: 190px; }
}



.payment_title{
	text-align: center;
}
.payment_window{
	padding: 130px 52px 0;
}
.payment_window--box{
	margin-bottom: 40px;
	text-align: center;
}
.payment_window--title{
	font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
}
.payment_window__registration{
	display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 16px;
}
.payment_window__registration--wrap{
	display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #d1d1d1;
    padding: 6px 8px 3px;
    box-sizing: border-box;
}
.payment_window__registration--txt{
	margin-right: 52px;
}
.payment_window__registration--right{
	margin-right: 38px;
}
.payment_window__registration--upload{
	width: 178px;
}
.payment_window__registration--wrapwidth{
    width: 276px;
}
.payment_window__registration--txtwidth{
}
#sendButton{
	border: none;
    width: 293px;
    height: 40px;
    background-color: #e8c165;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    cursor: pointer;
    text-align: center;
    margin: 0 auto 40px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0px);
}
.payment_window__registration--txtwidthname{

	text-overflow: ellipsis;
	white-space: nowrap;
	margin-right: 28px;
}
